.indexcity {
    z-index: 9999;
}

.right {
    right: 0 !important;
    left: 0 !important;
}

@media only screen and (max-width: 767px) {
    .navbar-collapse {
        background-color: #ffc107;
        position: fixed;
        top: 0;
        transition: all 0.8s ease-out;
        height: 100%;
        width: 100%;
        left: 700px;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #000;
    }
}

.navbar {
    border-radius: 0;
    z-index: 1000;
}
.navbar-brand > img {
    display: inline-block;
}

.me-image{
    width: 150px;

    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);

    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border: 0px solid #000000;
}
body{
height: 100%;
width: 100%;
position: relative;

}

section{
    width: 100%;
}

#contact{
    position: absolute;
    width: 100%;
}

 #map {
        height: 600px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
    border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;

}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 12px 20px 0 rgba(0,0,0,0.2);
}

.credit-card{
        margin:10px;
    padding: 10px;
}
